/*
 * @Author: 赵伟
 * @Date: 2025-03-20 13:48:53
 * @Description: 积分
 */

import { request } from '@umijs/max';

// 分页查询积分消费明细
export function getPointsConsumptionReq(params: any) {
  return request(`/api/mmp/computingResource/resouceOccupy`, {
    method: 'GET',
    params,
  });
}

// 分页查询积分消费明细
export function getPointsStatisticsReq() {
  return request(`/api/mmp/computingResource/credit`, {
    method: 'GET',
  });
}
